
@base <http://purl.org/coscine/vocabularies/srfm/readoutRate> .

@prefix rdfs: <http://www.w3.org/2000/01/rdf-schema#> .
@prefix dcterms: <http://purl.org/dc/terms/> .
@prefix obo: <http://purl.obolibrary.org/obo/> .
@prefix owl: <http://www.w3.org/2002/07/owl#> .

<http://purl.org/coscine/vocabularies/srfm/readoutRate> 
    dcterms:license <http://spdx.org/licenses/MIT> ;
    dcterms:publisher <https://itc.rwth-aachen.de/> ;
    dcterms:rights "Copyright © 2022 IT Center, RWTH Aachen University" ;
    dcterms:title  "Readout Rate"@en ;
    rdfs:label "Readout Rate"@en, "Auslese Rate (Readout-Rate)"@de 

.
            

<http://purl.org/coscine/vocabularies/srfm/readoutRate#0> a <http://purl.org/coscine/vocabularies/srfm/readoutRate#0>;
    rdfs:label "1MHz at 16bit"@en , "1MHz at 16bit"@de ;
    rdfs:subClassOf <http://purl.org/coscine/vocabularies/srfm/readoutRate> 
.
                

<http://purl.org/coscine/vocabularies/srfm/readoutRate#1> a <http://purl.org/coscine/vocabularies/srfm/readoutRate#1>;
    rdfs:label "5MHz at 16bit"@en , "5MHz at 16bit"@de ;
    rdfs:subClassOf <http://purl.org/coscine/vocabularies/srfm/readoutRate> 
.
                

<http://purl.org/coscine/vocabularies/srfm/readoutRate#2> a <http://purl.org/coscine/vocabularies/srfm/readoutRate#2>;
    rdfs:label "10MHz at 16bit"@en , "10MHz at 16bit"@de ;
    rdfs:subClassOf <http://purl.org/coscine/vocabularies/srfm/readoutRate> 
.
                

<http://purl.org/coscine/vocabularies/srfm/readoutRate#3> a <http://purl.org/coscine/vocabularies/srfm/readoutRate#3>;
    rdfs:label "17MHz at 16bit"@en , "17MHz at 16bit"@de ;
    rdfs:subClassOf <http://purl.org/coscine/vocabularies/srfm/readoutRate> 
.
                

<http://purl.org/coscine/vocabularies/srfm/readoutRate#4> a <http://purl.org/coscine/vocabularies/srfm/readoutRate#4>;
    rdfs:label "80kHz at 16bit"@en , "80kHz at 16bit"@de ;
    rdfs:subClassOf <http://purl.org/coscine/vocabularies/srfm/readoutRate> 
.
                

<http://purl.org/coscine/vocabularies/srfm/readoutRate#5> a <http://purl.org/coscine/vocabularies/srfm/readoutRate#5>;
    rdfs:label "1MHz at 16bit"@en , "1MHz at 16bit"@de ;
    rdfs:subClassOf <http://purl.org/coscine/vocabularies/srfm/readoutRate> 
.
                

<http://purl.org/coscine/vocabularies/srfm/readoutRate#6> a <http://purl.org/coscine/vocabularies/srfm/readoutRate#6>;
    rdfs:label "3MHz at 16bit"@en , "3MHz at 16bit"@de ;
    rdfs:subClassOf <http://purl.org/coscine/vocabularies/srfm/readoutRate> 
.
                